.breadcrumbs{
	margin-top:174px;
}



.clouds{
	background-image:url('../images/clouds.png');
	background-size:100% auto;
	background-repeat:no-repeat;
}

.gallery .content{
	overflow: auto;
}

.thumbnail{
	display:block;
	float:left;
	width: calc(25% - 20px);
	margin:10px;
	border-radius:20px;
	overflow: hidden;
	position:relative;
}

.overlay{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:none;
	background-color: rgba(0, 0, 0, 0.8);
}

.overlay .tb{
	height:100%;
}

.overlay .tb-cell{
	vertical-align:middle; 
	text-align: center; 
	height:100%;
	color:#ffffff;
	font-family: "helveticaNeue-bold", Helvetica, Arial;
	font-size:20px;
}

.overlay .tb-cell img{
	max-width:45px;
}

.thumbnail:hover .overlay{
	display:block;
}

.thumbnail img{
	width:100%;
}

.thumbnailImage > img{
	display:block;
}


/*lightbox*/
.lightbox {
	background-color: rgba(0, 0, 0, 0.8);
	bottom: 0;
	display: none;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 1001;
	
}

.lightbox .outer {
	display: table-cell;
	vertical-align: middle;
}
.lightbox .frame {
	margin: auto;
	max-width: 1060px;
	position: relative;
	width: 100%;
}
.lightbox .frame a.close {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	line-height: 1px;
	padding: 15px 10px;
	position: absolute;
	right: 0;
	text-decoration: none;
	top: -12px;
}
.lightbox .frame .content {

	color: #ffffff;
	margin: 10px;
	padding: 30px;
}



.lightbox .frame .content img{
	vertical-align: middle;
}

.mainImage{
	width:calc(100% - 112px);
}
.frame .content > div {
	
	overflow: auto;
}
.lightbox.show {
	display: table;
	height: 100%;
	width: 100%;
}

body.lb {
	overflow: hidden;
}

.popupTitle, .popupDescription{
	text-align: center;
}

.popupTitle{
	color:#ffffff;
	font-family: "helveticaNeue-bold", Helvetica, Arial;
	font-size:20px;
	margin:20px 0;
}

.popupDescription{
	width:60%;
	margin:auto;
}

.nextButton{
	padding-left:20px;
}

.previousButton{
	padding-right:20px;
}